petsc-3.10.5 2019-03-28
Report Typos and Errors

# VecTaggerFinalizePackage

Finalize VecTagger package, it is called from PetscFinalize()

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerFinalizePackage(void)

Logically Collective

### See Also

VecTaggerInitializePackage()

### Level

developer

### Location

src/vec/vec/utils/tagger/interface/dlregistagger.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages